View Issue Details

IDProjectCategoryView StatusLast Update
0004935SymmetricDS ProImprovementpublic2021-04-05 15:54
Reportercvezina@elementcorp.com Assigned Toemiller  
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.12.8 
Fixed in Version3.12.9 
Summary0004935: Skip a specific source row in batch thru the front-end
DescriptionCurrently, if a batch fails because of a specific row, the only way to skip that row is to delete it from the sym_data_event table.

That would be great if we could select a row from the "Captured Data" in the Batch Data screen and skip it, allowing the rest of the batch to be processed successfully.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-03-31 20:34 cvezina@elementcorp.com New Issue
2021-04-02 14:32 emiller Assigned To => emiller
2021-04-02 14:32 emiller Status new => assigned
2021-04-05 15:54 emiller Status assigned => resolved
2021-04-05 15:54 emiller Resolution open => fixed
2021-04-05 15:54 emiller Fixed in Version => 3.12.9